GET /v1/marketplace/apps/{slug}
Responde GET /v1/marketplace/apps/{slug} — detail público (só is_published=true; app não publicada devolve 404 pra não vazar existência).
- Access: Public
- Service:
https://api.axuz.net
Accepted authentication
No authentication (public route, or protected by link/signature).
Responde GET /v1/marketplace/apps/{slug} — detail público (só is_published=true; app não publicada devolve 404 pra não vazar existência). Efeito: SELECT oauth_apps por slug. Read-only.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
slug | path | string | yes |
Responses
200
TBD
429
Limite de requisições excedido.
| Name | Type | Required | Description |
|---|---|---|---|
error | string | yes |
500
Erro interno. Tente de novo com backoff; reporte o X-Request-Id.
| Name | Type | Required | Description |
|---|---|---|---|
error | string | yes |
Examples
"Try it" is turned off in this reference. Use the examples with your test credential.
curl
curl -sS -X GET 'https://api.axuz.net/v1/marketplace/apps/SLUG'Node.js
const res = await fetch("https://api.axuz.net/v1/marketplace/apps/SLUG", {
method: 'GET',
});
if (!res.ok) throw new Error(`HTTP ${res.status}: ${await res.text()}`);
console.log(await res.json());Python
import os
import requests
res = requests.request(
"GET",
"https://api.axuz.net/v1/marketplace/apps/SLUG",
timeout=30,
)
res.raise_for_status()
print(res.json())